@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 1150px) {
	#cuisine #lead { margin:100px auto 30px ; width:100%; }
	#cuisine #contents { overflow-x:hidden;}
	#cuisine #sec1 .inner { padding-top:40px; width:94%; }
	#cuisine #sec1 h3::after { content:none;}
	#cuisine #sec1 h3 { background:url(../../cuisine/img/1_ill.png) no-repeat 80% bottom, url(../../cuisine/img/tit_bg.png) #000 ; background-size:200px auto,auto;}
	#cuisine #sec1 dl { width:47%;}
	#cuisine #sec1 dd dl {width:75%; width:calc(100% - 60px);width:-webkit-calc(100% - 80px);  margin-top:15px; }
	#cuisine #sec1 dl#sec1_1 dd dd:nth-of-type(2) { clear:both; padding:0 0 0 0;}
	#cuisine #sec1 dl#sec1_3 dt { width:47%;}
	#cuisine #sec1 dl#sec1_3 dd { width:47%; }
	#cuisine #sec1 dl#sec1_3 dd p { display: block;}
	
	#cuisine #sec2 .inner { margin:0 auto; width:96%; }
	#cuisine #sec2 h3::before {content:none;}
	#cuisine #sec2 h3 { background:url(../../cuisine/img/2_ill.png) no-repeat 15% 70%, url(../../cuisine/img/tit_bg.png) #000 ; background-size:105px auto,auto;}
	#cuisine #sec2 p { width:63%;}
	#cuisine #sec2 figure.item01 { float:left; margin-bottom:3px; width: 36%;}
	#cuisine #sec2 figure.item02 { float:right; margin-top:20px; width: 63%;}
	#cuisine #sec2 figure.item02 img { height:auto;}
	#cuisine #sec2 figure.item02 img:first-child{ margin-right:0.5%; width:66%;  height:auto;}
	#cuisine #sec2 figure.item02 img:nth-child(2) { width:33.5%; height:auto; }
	#cuisine #sec2 figure.item03 { float:left; width: 36%; }
	#cuisine #sec2 figure.item03 + p {  margin:20px 0 20px 2%; width:61%;}
	
	#cuisine #sec3 h3::before { content:none;}
	#cuisine #sec3 h3 { background:url(../../cuisine/img/3_ill.png) no-repeat 15% 70%, url(../../cuisine/img/tit_bg.png) #000 ; background-size:127px auto,auto;}
	#cuisine #sec3 .item_box { width:96%;}
	#cuisine #sec3 dl { width:30%;}
	#cuisine #sec3 dd img {margin: 0 0 0 20px;}
	#cuisine #sec3 .spacer { width:30%;}
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 768px) {
	#cuisine section h3 { height: auto; padding:50px 0;}
	
	#cuisine #sec1 dl { width:100%; margin-bottom:20px;}
	#cuisine #sec1 dt { width:45%; margin: 0 2% 10px 0 ; float:left; }
	#cuisine #sec1 dd { padding:0; }
	#cuisine #sec1 dd h4 { border:0; float:none;font-size:20px; line-height: 1.7; margin:0 0 5px 0; padding:5px 0; width:100%; position: relative; }
	#cuisine #sec1 dd h4::before{ content:""; display: block; width: 53%; height:1px; background:#c6a297; position: absolute; top:0; right:0;}
	#cuisine #sec1 dd h4::after{ content:""; display: block; width: 53%; height:1px; background:#c6a297; position: absolute; bottom:0; right:0;}
	#cuisine #sec1 dd dl {float:none;margin-top:15px; width:100%;}
	#cuisine #sec1 dd dt { margin: 0; }
    #cuisine #sec1 dl#sec1_3 { margin-top: 0; margin-bottom: 20px;}
	#cuisine #sec1 dl#sec1_3 dt { width:45%;}
	#cuisine #sec1 dl#sec1_3 dd { float:none; width:auto; margin-top: 0;}
	#cuisine #sec1 dl#sec1_3 dd h4 { padding:5px 0;}
	
	#cuisine #sec2 { background-position: center 209px,center 0;}
 
	#cuisine #sec2 h3 { background-position: 3% 70%, 0 0;}
	#cuisine #sec3 h3 { background-position: 3% 70%, 0 0;}
	#cuisine #sec3 dl { width:45%;}
	#cuisine #sec3 .spacer { display: none; }
}
@media screen and (max-width: 640px) {
	#cuisine #lead { margin:50px auto 30px ; }
	#cuisine section h3 span { font-size:14px; letter-spacing: 0;}
	#cuisine #sec1 h3 { background:url(../../cuisine/img/tit_bg.png) #000 0 0 ;}
	#cuisine #sec1 h3 img { width:70%;}
	
	#cuisine #sec2 p { width:auto; float:none;}
	#cuisine #sec2 h3 { background:url(../../cuisine/img/tit_bg.png) #000 0 0 ;}
	#cuisine #sec2 h3 img { width:70%;}
	#cuisine #sec2 figure.item01 { float:none; margin:10px auto; width:70%;}
	#cuisine #sec2 figure.item01 + p { margin:10px 0; width:100%; float:none;}
	#cuisine #sec2 figure.item02 { float:none; margin:15px 0 10px; width: 100%;}
	#cuisine #sec2 figure.item03 { float:left; width: 50%; }
	#cuisine #sec2 figure.item03 + p { margin:20px 0 20px 2%; width:48%;}
	
	#cuisine #sec3 h3 { background:url(../../cuisine/img/tit_bg.png) #000 0 0 ;}
	#cuisine #sec3 h3 img { width:70%;}
}
@media screen and (max-width: 480px) {
	#cuisine #sec1 dt { float:none; margin:10px 0; width:100%; float:none; }
	#cuisine #sec1 dd { margin-left:0; width:100%; float:none; }
	#cuisine #sec1 dd h4::before{ content:""; width: 100%;}
	#cuisine #sec1 dd h4::after{ content:""; width: 100%;}
	#cuisine #sec1 dl#sec1_3 dt { width:100%; float:none; }
	#cuisine #sec1 dl#sec1_3 dd { width:100%; float:none; }
	
	#cuisine #sec3 .item_box { width:90%;}
	#cuisine #sec3 dl { width:100%;}
}



/* ===================================================
	CSS 更新履歴
====================================================== */

/*180209 mori /地元食材追加 #cuisine #sec1 dl#sec1_3更新

/* --------------------------------------------------- */